POST
https://api.examplary.ai/orgsCreate a new workspace to collaborate on resources within. Either specify a name, or pass an empty body to create a default workspace for the user.
Request body
namestring· min length: 2· max length: 100
Name for the workspace. If left empty, a default name will be assigned based on the signed-in user.
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
429 — Rate limit exceeded
Requirements
Rate limit
1 requests per minute per user.
OAuth scopes
This endpoint requires the orgs:write scope to be present.